Activity log for bug #1255132

Date Who What changed Old value New value Message
2013-11-26 15:34:42 Jan Stracinsky bug added bug
2013-11-28 17:22:52 scoder lxml: importance Undecided High
2013-11-28 17:22:52 scoder lxml: status New Fix Committed
2013-11-28 17:22:52 scoder lxml: assignee scoder (scoder)
2014-01-06 06:45:00 scoder lxml: status Fix Committed Fix Released